package cn.net.cpzslibs.prot.handset.bean.res;

public class YthOrderBean {
	private long id; 
	private String orderId;//订单号
	private String busiUnit;//业务单位
	private String clientUser;//客户名称
	private String iszhang;//是否过账,0:未 1:是 2:退单
	private String pack_num;//件数
	private String planNum;//计划数量(吨)
	private String productName;//产品名称
	private String remark;//备注
	private String takeAddr;//提货地点
	private int status;//发货状态， 0 是未发货，1是已经发货
	
	public long getId() {
		return id;
	}
	public void setId(long id) {
		this.id = id;
	}
	public String getOrderId() {
		return orderId;
	}
	public void setOrderId(String orderId) {
		this.orderId = orderId;
	}
	public String getBusiUnit() {
		return busiUnit;
	}
	public void setBusiUnit(String busiUnit) {
		this.busiUnit = busiUnit;
	}
	public String getClientUser() {
		return clientUser;
	}
	public void setClientUser(String clientUser) {
		this.clientUser = clientUser;
	}
	public String getIszhang() {
		return iszhang;
	}
	public void setIszhang(String iszhang) {
		this.iszhang = iszhang;
	}
	public String getPack_num() {
		return pack_num;
	}
	public void setPack_num(String pack_num) {
		this.pack_num = pack_num;
	}
	public String getPlanNum() {
		return planNum;
	}
	public void setPlanNum(String planNum) {
		this.planNum = planNum;
	}
	public String getProductName() {
		return productName;
	}
	public void setProductName(String productName) {
		this.productName = productName;
	}
	public String getRemark() {
		return remark;
	}
	public void setRemark(String remark) {
		this.remark = remark;
	}
	public String getTakeAddr() {
		return takeAddr;
	}
	public void setTakeAddr(String takeAddr) {
		this.takeAddr = takeAddr;
	}
	public int getStatus() {
		return status;
	}
	public void setStatus(int status) {
		this.status = status;
	}
	@Override
	public String toString() {
		return "YthOrderBean [id=" + id + ", orderId=" + orderId + ", busiUnit=" + busiUnit + ", clientUser="
				+ clientUser + ", iszhang=" + iszhang + ", pack_num=" + pack_num + ", planNum=" + planNum
				+ ", productName=" + productName + ", remark=" + remark + ", takeAddr=" + takeAddr + ", status="
				+ status + "]";
	}
}